## libparse-keyword-perl 0.08

=== debian/changelog ===
libparse-keyword-perl (0.08-2build5) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 11:42:18 +0000

libparse-keyword-perl (0.08-2build4) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 19:47:10 -0600

libparse-keyword-perl (0.08-2build3) artful; urgency=medium

  * Rebuild against perl 5.26.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jul 2017 09:10:17 +0200

libparse-keyword-perl (0.08-2build2) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 17:16:38 +0100

libparse-keyword-perl (0.08-2build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Dec 2015 16:20:13 +0000

libparse-keyword-perl (0.08-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Add patch to adjust test to diagnostic messages in newer perl.
    Closes: #802939. Thanks to Dominic Hargreaves.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Modernize git-buildpackage config: Avoid git- prefix.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Oct 2015 17:29:15 +0100

libparse-keyword-perl (0.08-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#779198.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 25 Feb 2015 19:11:09 +0100
