=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/Parse-Keyword .*/Parse-Keyword-([\d.]+)\.tar\.gz
http://www.cpan.org/authors/id/D/DO/DOY/Parse-Keyword-([\d.]+)\.tar\.gz
