## libparse-keyword-perl 0.09

=== debian/changelog ===
libparse-keyword-perl (0.09-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 10.

  [ Jonas Smedegaard ]
  * drop global-symbol-diag, obsoleted by upstream changes
  * simplify rules;
    stop build-depend on cdbs devscripts dh-buildinfo
  * add source helper script copyright-check
  * relax to (build-)depend unversioned on perl:
    needed version satisfied in all supported releases of Debian
  * use debhelper compatibility level 13 (not 12);
    build-depend on debhelper-compat (not debhelper)
  * set Rules-Requires-Root: no
  * enable autopkgtest
  * declare compliance with Debian Policy 4.5.1
  * update upstream source URLs
  * update watch file:
    + use file format 4 (not 3)
    + use substitution strings
    + drop secondary tracking URL
    + rewrite usage comment
  * copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 24 Feb 2021 20:28:27 +0100
