=== debian/control ===
Source: libparse-keyword-perl
Section: oldlibs
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libb-hooks-endofscope-perl,
 libcapture-tiny-perl,
 libpod-coverage-trustpod-perl,
 libsub-name-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 libtry-tiny-perl,
 libdevel-callparser-perl,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-keyword-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-keyword-perl
Homepage: https://metacpan.org/release/Parse-Keyword
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libparse-keyword-perl
Architecture: any
Depends:
 libdevel-callparser-perl,
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends}
Description: write syntax extensions in perl (with only limited use)
 Parse::Keyword allows you to write keyword-based syntax extensions
 without requiring you to write any C code yourself. It is similar to
 Devel::Declare, except that it uses the Perl parser API introduced in
 Perl 5.14 in order to  allow you to parse parts of things using perl's
 own parser, rather than having to fake it with balanced brace matching
 or other fragile things.
 .
 NB! This module has fundamental errors in the way it handles closures,
 which are not fixable. Runtime keywords will never be able to work
 properly with the current design of this module. There are certain
 cases where this module is still safe to use (keywords that only have
 effect at compile time, or keywords that never call any of the parse_*
 functions), but that is limiting enough to make this module mostly
 worthless, and its author may not continue maintain it. Be warned!
